package leigh.example.calcite;

public class HrSchema {
    public final Employee[] emps = new Employee[2];

    public HrSchema() {
        emps[0] = new Employee(1, "Alex", "Leigh");
        emps[1] = new Employee(2, "Nikki", "Windon");
    }
}
